include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/templates/container_migratable.gitlab-ci.yml"

.job_migrate:
  variables:
    COMMAND_MIGRATE: "migrate -c /home/ory/hydra.yml sql -e --yes"

build:qas:
  dependencies: []

build:hml:
  dependencies: []

build:prd:
  dependencies: []